<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Lusy_Photography_Portfolio
 */

get_header();
?>
<div id="primary" class="section-banner blog-section">
         <div class="container">   
			
		 <div class="row">
            <div class="col-md-12 text-center">


<div class="sec-head custom-font text-center">
	<?php
		the_archive_description( '<h6 class="title-h6 wow fadeIn" data-animate-effect="fadeInUp">', '</h6>' );
		the_archive_title( '<h2 class="wow title-class" data-animate-effect="fadeInUp">', '</h2>' );
		the_archive_title( '<span class="tbg" style="font-size: 6vw" data-animate-effect="fadeInUp">', '</span>' );
		?>
</div> <!-- end title -->

</div> <!-- end column 12 -->
        </div>  <!-- end row -->
		 
            <div class="row">
                <div class="col-lg-8">

		<?php if ( have_posts() ) : ?>

			<?php
			/* Start the Loop */
			while ( have_posts() ) :
				the_post();

				/*
				 * Include the Post-Type-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
				 */
				get_template_part( 'template-parts/content', get_post_type() );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif;
		?>

		</div> <!-- #end col -->
	<div class="col-lg-4">
		<div class="lusy-sidebar-part"><?php get_sidebar(); ?></div>
   </div> <!-- #end column -->

 </div> <!-- #end row -->
    </div> <!-- #end container -->
	</div><!-- #end blog -->

	<?php get_footer();

